Subject: [manet] leader election, glomosim help

From: rajendra gunnam <[email-masked]>
Date: Mon, 18 Apr 2005 01:34:59 -0700 (PDT)

hello all,

I am Rajendra, doing my Masters now.
Currently working on Leader Election Algorithm for
MANet.
I have developed my Algorithm and want to simulate it
using GloMoSim.
I have Installed glomosim perfectly and unable to view
the GUI mode of that.
I have few example files which are done in glomosim.
Iam unable to run them in GUI.

Please help me if you are familier with this.

Thank u.

Regards,
RAJA.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet